@charset "UTF-8";



/*ーーーーーーーーーーーーーーーーーーーーーーーー
css reset
ーーーーーーーーーーーーーーーーーーーーーーーー*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{
    margin:0;padding:0;
}
table{
    border-collapse:collapse;border-spacing:0;
}
fieldset,img{ border:0; }
address,caption,cite,code,dfn,em,strong,th,var{
    font-style:normal;font-weight:normal;
}
li { list-style:none; } caption,th{ text-align:left; }
h1,h2,h3,h4,h5,h6{
    font-size:100%;
}
q:before,q:after{ content:''; }
abbr,acronym{ border:0;font-variant:normal; }
sup{ vertical-align:text-top; }
sub{ vertical-align:text-bottom; }
input,textarea,select{ font-family:inherit;font-size:inherit;font-weight:inherit; }
input,textarea,select{ *font-size:100%; }
legend{ color:#000; }
img { vertical-align:middle; }





/*ーーーーーーーーーーーーーーーーーーーーーーーー
フォント
ーーーーーーーーーーーーーーーーーーーーーーーー*/

body,
h1,h2,h3,h4,h5,h6,
p,ul,ol,dl,dt,dd,li,
table,th,td,
form,select,option,input,
address,pre,strong,em,iframe {
font-family:
"游ゴシック",
"YuGothic",
"ヒラギノ角ゴシック ProN",
"Hiragino Kaku Gothic ProN",
"メイリオ",
"Meiryo",
"Helvetica Neue",
"Arial",
"Hiragino Sans",
sans-serif;
font-weight: 500;
font-size:18px;
line-height:1;
color:#222;
}

		@media screen and (max-width:743px) {
		body,
		h1,h2,h3,h4,h5,h6,
		p,ul,ol,dl,dt,dd,li,
		table,th,td,
		form,select,option,input,
		address,pre,strong,em,iframe {
		font-family:
		"游ゴシック",
		"YuGothic",
		"ヒラギノ角ゴシック ProN",
		"Hiragino Kaku Gothic ProN",
		"メイリオ",
		"Meiryo",
		"Helvetica Neue",
		"Arial",
		"Hiragino Sans",
		sans-serif;
		font-size:16px;
		}
		/*smp end*/}



/*行間設定
ーーーーーーーーーーーーーーーーーーーーーーーー*/

h1,h2,h3,h4,h5,h6 {
line-height:1.5;
}
p,span,div {
line-height:1.9;
}
th,td,caption,
ul,ol,li,
dl,dt,dd {
line-height:1.5;
}
#header p,
#header ul,
#header ol,
#header li,
#global p,
#global ul,
#global ol,
#global li {
line-height:1;
}
		@media screen and (max-width:743px) {
		p,span,div {
		line-height:1.8;
		}
		/*smp end*/}



/*行上*/
p {
	margin-top:20px;
	}
ul,ol,dl {
	margin-top:20px;
	}
li,dt,dd {
	margin-top:15px;
	}


#header p,
#header ul,
#header ol,
#header li,
#global p,
#global ul,
#global ol,
#global li,
th p:first-child,
th ul:first-child,
th ol:first-child,
th dl:first-child,
td p:first-child,
td ul:first-child,
td ol:first-child,
td dl:first-child {
	margin-top:0px;
	}





/*ーーーーーーーーーーーーーーーーーーーーーーーー
リンク
ーーーーーーーーーーーーーーーーーーーーーーーー*/

a:link h2,
a:link h3,
a:link h4,
a:link h5,
a:link h6,
a:link li,
a:link p,
a:link {
	text-decoration: none;
	color: #0E888C;
	}
a:visited h2,
a:visited h3,
a:visited h4,
a:visited h5,
a:visited h6,
a:visited li,
a:visited p,
a:visited {
	text-decoration: none;
	color: #0E888C;
	}
a:hover {
	text-decoration: none;
color:#00c1af;
	}
a:active {
	text-decoration: none;
color:#00c1af;
	}





/*リンク画像ロールオーバー(アルファ処理)
ーーーーーーーーーーーーーーーーーーーーーーーー*/

a:hover img {
	filter: alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;	
	}
/*クラス付与したボタンはアルファ処理しない*/
a:hover.rollover img {
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;	
	}






/*ーーーーーーーーーーーーーーーーーーーーーーーー
基本レイアウト
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*調整
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*インラインフレーム（YouTube用）*/
iframe {
width:100%;
height:450px;
}

		@media screen and (max-width:743px) {
		iframe {
		height:250px;
		}
		/*smp end*/}



/*iPad調整用*/
@media screen and (min-width:744px) {
body {min-width:1300px;}
}


/*画像横幅*/
img {
	max-width:100%;
	height:auto;
	}


/*英語の強制改行*/
		@media screen and (max-width:743px) {
		.fs_data {
		word-break: break-word;
		}
		/*smp end*/}




/*全体
ーーーーーーーーーーーーーーーーーーーーーーーー*/

body {
background: url("https://kotaki.itembox.design/item/common/img/base/body_bg.png") repeat center top;
}



/*ヘッダー
ーーーーーーーーーーーーーーーーーーーーーーーー*/

#header {
max-width:1280px;
min-width:1000px;
margin:15px auto;
padding:0 10px;
display:flex;
align-items:center;
}
#header .boxa {
width:280px;
}

#header .boxb {
display:flex;
align-items:center;
margin:0px 0px 0px auto;
}
#header .boxb li {
font-family:"游明朝体", "YuMincho", serif;
font-size: 17px;
margin-left:18px;
}

#header .boxb li a:link,
#header .boxb li a:visited {
color:#222;
text-decoration: none;
}
#header .boxb li a:hover,
#header .boxb li a:active {
color:#222;
text-decoration: underline;
}

#header .boxb li img {
margin-top:-5px;
margin-right:5px;
}

#header .boxb li:first-child img {
width:21px;/*お気に入り*/
}
#header .boxb li:nth-child(2) img {
width:19px;/*マイページ*/
}
#header .boxb li:nth-child(3) img {
width:25px;/*カート*/
}
#header .boxb li:nth-child(4) img {
width:195px;/*電話番号*/
}


/*予約・問い合わせボタン*/
#header .boxb li:last-child a {
background: #1B4645;
border-radius: 2px;
color:#fff;
padding:13px 15px 10px;
display:block;
}
#header .boxb li:last-child img {
width:18px;
margin-right:10px;
}
#header .boxb li:last-child a:hover {
text-decoration: none;
opacity: .6;
}
#header .boxb li:last-child a:hover img {
opacity: 1;
}





/*グローバルナビ
ーーーーーーーーーーーーーーーーーーーーーーーー*/

#global {
background: #0E888C;
display: flex;
justify-content: center;
align-items: center;
}
#global a {
font-family:"游明朝体", "YuMincho", serif;
display: block;
padding:19px 0px 18px;
}
#global a:link,
#global a:visited {
color:#fff;
text-decoration: none;
}
#global a:hover,
#global a:active {
color:#fff;
text-decoration: underline;
}
#global a span {
line-height:1.3;
border-right:dashed 1px #fff;
display: block;
padding:0 20px;
}
#global li:last-child a span {
border-right:none;
}






/*パンくず
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.fs-c-breadcrumb {
margin-top:3px;
border-top:solid 1px #CBC3AE;
background: url("https://kotaki.itembox.design/item/common/img/base/bg_stripe.png") repeat left top / 1400px 500px;
padding:10px 0px;
}

.fs-c-breadcrumb__list {
width:1100px;
margin:0 auto;
display:flex;
flex-wrap:wrap;
}
.fs-c-breadcrumb__list li {
font-size:14.5px;
margin-top:0px;
background: url("https://kotaki.itembox.design/item/common/img/base/arrow_pan.png") no-repeat right center / 8px 11px;
padding-right:calc(8px + 10px);
margin-right:10px;
}
.fs-c-breadcrumb__list li:last-child {
background: none;
padding-right:0px;
margin-right:0px;
}
		@media screen and (max-width:743px) {
		.fs-c-breadcrumb {
		padding:7px 15px;
		}

		.fs-c-breadcrumb__list {
		width:auto;
		}
		.fs-c-breadcrumb__list li {
		font-size:12px;
		}
		/*smp end*/}



/*フッター
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*フッター全体*/
footer {
background: #fff;
position: relative;
margin-top:120px;
border-top:solid 1px #E7E1D7;
}
footer a:link,
footer a:visited {
color:#222;
text-decoration: none;
}
footer a:hover,
footer a:active {
color:#222;
text-decoration: underline;
}
		@media screen and (max-width:743px) {
		footer {
		margin-top:95px;
		}
		/*smp end*/}








/*フッター　まずはお気軽にお問い合わせください*/

#footer_contact {
background: #31574D;
padding:45px 0px 65px;
}
#footer_contact .boxa {
width:950px;
display: flex;
flex-wrap:wrap;
justify-content: space-between;
margin:0 auto;
}
#footer_contact .boxa .wrpa {
width:450px;
}
#footer_contact p {
color:#fff;
font-family:"游明朝体", "YuMincho", serif;
margin-top:0px;
}
#footer_contact a {
color:#fff;
}
#footer_contact>p:first-child {
margin-top:0px;
font-size: 32px;
text-align: center;
}
#footer_contact .txta {
font-size: 24px;
margin-top:35px;
}
#footer_contact p.txtb {
font-family:"游ゴシック", "YuGothic", "ヒラギノ角ゴシック ProN", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "Helvetica Neue", "Arial", "Hiragino Sans", sans-serif;
margin-top:5px;
}
#footer_contact p.txtb a {
text-decoration: underline;
}
#footer_contact p.txtb a:hover {
text-decoration: none;
}

#footer_contact .txtc {
margin-top:10px;
}
#footer_contact .btna {
background: #fff url("https://kotaki.itembox.design/item/common/img/base/list_arrow.png") no-repeat right 20px center / 20px 20px;
font-size: 21px;
color:#2E5748;
display: block;
padding:11px 25px 8px;
border-radius: 2px;
}
#footer_contact .btna img {
width:27px;
margin-top:-7px;
margin-right:10px;
}
#footer_contact .btna:hover {
opacity: .8;
text-decoration: none;
}

		@media screen and (max-width:743px) {
		#footer_contact {
		padding:45px 0px;
		}
		#footer_contact .boxa {
		width:auto;
		display: block;
		margin-right:20px;
		margin-left:20px;
		}
		#footer_contact .boxa .wrpa {
		width:auto;
		}
		#footer_contact>p:first-child {
		font-size: 24px;
		text-align: left;
		margin-right:20px;
		margin-left:20px;
		line-height: 1.5;
		}
		#footer_contact .txta {
		font-size: 21px;
		margin-top:30px;
		}
		#footer_contact .txtc {
		width:220px;
		}
		#footer_contact .btna {
		font-size: 18px;
		}
		/*smp end*/}




/*フッターサイトマップ*/
#footer_sitemap {
width:1100px;
margin:0 auto;
padding:55px 0px 100px;
}
		@media screen and (max-width:743px) {
		#footer_sitemap {
		width:auto;
		margin:0 auto;
		padding:45px 0px 60px;
		}
		/*smp end*/}


/*ロゴ・検索欄*/
#footer_sitemap .boxa {
display: flex;
flex-wrap:wrap;
justify-content: space-between;
}
#footer_sitemap .boxa>p:first-child {
width:280px;
}
#footer_sitemap .boxa form {
margin-top:20px;
}

#footer_sitemap .boxa form.lay100 input[type="text"] {
width:545px;
border-radius: 4px;
border: solid 2px #188183 !important;
background: #E6E6E6;
padding:7px 100px 7px 20px !important;
}
#footer_sitemap .boxa form.lay100 button {
width:80px;
height: 45px;
display:flex;
justify-content: center;
align-items: center;
position: absolute;
top:0px;
left:initial;
right: 0px;
cursor: pointer;
margin-top:0px;
color: #fff;
background: #188183;
box-sizing: border-box;
border-top-right-radius: 4px;
border-bottom-right-radius: 4px;
}
#footer_sitemap .boxa form.lay100 button img {
filter: invert(1) grayscale(1);
width: 25px;
height: 23px;
}

		@media screen and (max-width:743px) {
		#footer_sitemap .boxa {
		margin:0 20px;
		}
		#footer_sitemap .boxa>p:first-child {
		width:185px;
		}
		#footer_sitemap .boxa form {
		width:100%;
		margin:30px 15px 0px;
		box-sizing: border-box;
		}
		#footer_sitemap .boxa form.lay100 input[type="text"] {
		width:100%;
		padding:7px 75px 7px 10px !important;
		}
		#footer_sitemap .boxa form.lay100 button {
		width:65px;
		height: 42px;
		}
		/*smp end*/}


/*段組み*/
#footer_sitemap .boxb {
display:flex;
justify-content: space-between;
}

#footer_sitemap .boxb .wrpa {
width:300px;
}

/*4列の場合
#footer_sitemap .boxb .wrpa {
width:240px;
}
*/
		@media screen and (max-width:743px) {
		#footer_sitemap .boxb {
		display:block;
		margin:30px 35px 0px 35px;
		}
		#footer_sitemap .boxb .wrpa {
		width:auto;
		}
		/*smp end*/}


/*大カテゴリー*/
#footer_sitemap .boxb p {
background: url("https://kotaki.itembox.design/item/common/img/base/footer_line.png") no-repeat left bottom / auto 1px;
font-size: 20px;
margin-top:50px;
padding-bottom:5px;
}
#footer_sitemap .boxb p a {
background: url("https://kotaki.itembox.design/item/common/img/base/arrow.png") no-repeat right center / 9px 13px;
padding-right:15px;
display: block;
font-family:"游明朝体", "YuMincho", serif;
}

#footer_sitemap .boxb p a:link,
#footer_sitemap .boxb p a:visited {
color:#2E5748;
text-decoration: none;
}
#footer_sitemap .boxb p a:hover,
#footer_sitemap .boxb p a:active {
color:#2E5748;
text-decoration: underline;
}

		@media screen and (max-width:743px) {
		#footer_sitemap .boxb p {
		font-size: 18px;
		margin-top:20px;
		}
		/*smp end*/}


/*小カテゴリー*/
#footer_sitemap .boxb li {
font-size: 17px;
margin-top:3px;
}
		@media screen and (max-width:743px) {
		#footer_sitemap .boxb ul {
		display: none;
		}
		/*smp end*/}


/* SNS */

#footer_sitemap .boxb #footer_sns {
display: flex;
flex-wrap: wrap;
margin-top: 20px;
}
#footer_sitemap .boxb #footer_sns p {
background: none;
font-size: 17px;
margin-top: 10px;
padding-bottom:0;
}
#footer_sitemap .boxb #footer_sns p:first-child {
margin-right: 16px;
}
#footer_sitemap .boxb #footer_sns p a {
background: none;
padding-right:0px;
display: inline;
font-family:"游ゴシック","YuGothic","ヒラギノ角ゴシック ProN","Hiragino Kaku Gothic ProN","メイリオ","Meiryo","Helvetica Neue","Arial","Hiragino Sans",sans-serif;
}
#footer_sitemap .boxb #footer_sns p img {
width: 30px;
margin-right: 8px;
}
#footer_sitemap .boxb #footer_sns p a:link,
#footer_sitemap .boxb #footer_sns p a:visited,
#footer_sitemap .boxb #footer_sns p a:hover,
#footer_sitemap .boxb #footer_sns p a:active {
color:#222;
}




/*コピーライト*/
#footer_copyright {
font-family: "Roboto", sans-serif;
background:url("https://kotaki.itembox.design/item/common/img/base/body_bg.png") repeat center center;
text-align: center;
padding:22px 0px 74px;
font-size: 13px;
margin-top:0px;
border-top:solid 1px #E7E1D7;
}
#footer_copyright .txta {
font-size: 16px;
line-height: 0;
display: inline-block;
vertical-align: middle;
}
		@media screen and (max-width:743px) {
		#footer_copyright .txta {
		font-size: 16px;
		}
		#footer_copyright .txtb {
		display:none;
		}
		/*smp end*/}




/*スマホ下固定ナビ
ーーーーーーーーーーーーーーーーーーーーーーーー*/

#smp_bottom_nav {
display:none;
}
		@media screen and (max-width:743px) {
		#smp_bottom_nav {
		position:fixed;
		left:0px;
		bottom:0px;
		z-index:10000002;
		width:100%;
		display: flex;
		justify-content: space-between;
		align-items:center;
		background: #177D80;
		box-shadow: 0px -1px 16px rgba(0, 0, 0, 0.12);
		}
		#smp_bottom_nav li {
		color:#fff;
		width:20%;
		font-size: 10px;
		text-align: center;
		font-family:"游明朝体", "YuMincho", serif;
		margin-top:0px;
		}

		#smp_bottom_nav a {
		color:#fff !important;
		display: block;
		padding:8px 0px 3px;
		}
		#smp_bottom_nav img {
		width:21px;
		margin-bottom:5px;
		}
		/*smp end*/}



/*商品グループ
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.fs-c-subgroup .fs-c-listControl {
display: none;
}

/* 在庫切れ */
.fs-c-productList__list__item {
	position: relative;
	overflow: hidden;
}

.fs-c-productList__list__item .fs-c-productListItem__outOfStock {
	background: #B73B36;
	border: none;
	color: #fff;
	font-family: "Roboto", sans-serif;
	font-weight: 600;
	font-size: 16px;
	position: absolute;
	top: -65px;
	left: -65px;
	width: 100px;
	transform:rotate(-45deg);
	padding-top:90px;
	line-height: 1;
	text-indent: 5px;
}


/*shutto翻訳
ーーーーーーーーーーーーーーーーーーーーーーーー*/

		@media screen and (max-width:743px) {
		.stt-lang-select.br {
		bottom:52px !important;
		}
		/*smp end*/}




/*商品詳細・旧コンテンツの整形
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*ワイド*/
.fs-body-product #product_contents {
width:780px;
margin:65px auto 0px;
}
		@media screen and (max-width:743px) {
		.fs-body-product #product_contents {
		width:auto;
		margin-right:20px;
		margin-left:20px;
		}
		/*smp end*/}


/*行間*/
.fs-body-product span.s1 {
line-height:1;
}

/*マージン*/
.fs-body-product #product_contents p {
margin-top:10px;
}


/*フォントサイズ*/
.fs-body-product span[style="font-size: x-small;"] {
font-size:14px !important;
}

/*リンク切れ画像の非表示*/
.fs-body-product img[src="http://www.itoigawahisui.jp/data/itoigawahisui/product/20170723_feb784.jpg"] {
display:none;
}


/*旧カテゴリーへのリンクを非表示*/
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/1"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/2"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/3"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/4"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/5"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/6"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/7"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/8"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/9"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/10"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/11"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/12"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/13"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/14"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/15"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/16"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/17"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/18"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/19"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/20"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/21"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/22"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/23"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/24"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/25"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/26"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/27"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/28"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/29"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/30"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/31"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/32"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/33"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/34"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/35"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/36"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/37"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/38"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/39"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/40"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/41"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/42"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/43"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/44"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/45"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/46"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/47"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/48"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/49"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/50"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/51"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/52"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/53"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/54"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/55"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/56"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/57"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/58"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/59"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/60"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/61"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/62"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/63"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/64"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/65"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/66"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/67"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/68"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/69"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/70"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/71"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/72"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/73"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/74"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/75"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/76"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/77"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/78"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/79"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/80"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/81"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/82"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/83"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/84"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/85"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/86"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/87"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/88"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/89"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/90"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/91"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/92"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/93"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/94"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/95"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/96"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/97"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/98"],
.fs-body-product a[href="https://www.itoigawahisui.jp/product-list/99"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/1"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/2"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/3"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/4"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/5"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/6"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/7"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/8"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/9"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/10"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/11"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/12"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/13"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/14"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/15"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/16"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/17"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/18"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/19"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/20"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/21"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/22"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/23"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/24"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/25"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/26"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/27"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/28"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/29"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/30"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/31"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/32"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/33"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/34"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/35"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/36"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/37"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/38"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/39"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/40"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/41"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/42"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/43"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/44"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/45"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/46"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/47"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/48"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/49"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/50"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/51"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/52"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/53"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/54"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/55"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/56"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/57"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/58"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/59"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/60"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/61"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/62"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/63"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/64"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/65"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/66"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/67"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/68"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/69"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/70"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/71"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/72"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/73"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/74"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/75"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/76"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/77"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/78"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/79"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/80"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/81"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/82"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/83"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/84"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/85"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/86"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/87"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/88"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/89"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/90"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/91"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/92"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/93"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/94"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/95"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/96"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/97"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/98"],
.fs-body-product a[href="http://www.itoigawahisui.jp/product-list/99"] {
display:none;
}



/*商品詳細　レビュー欄
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.fs-body-product .fs-c-productReview {
display: flex;
flex-wrap: wrap;
justify-content: center;
flex-direction: row-reverse;
}
.fs-body-product .fs-c-productReview__reviewList,
.fs-body-product .fs-c-productReview__aggregateRating {
width:100%;
}
.fs-body-product .fs-c-productReview__addReview,
.fs-body-product .fs-c-productReview__allReviews {
width:280px;
margin:50px 15px 0px;
text-align: center !important;
}
.fs-body-product .fs-c-productReview__addReview a,
.fs-body-product .fs-c-productReview__allReviews a {
display: block;
background: #188183 url("https://kotaki.itembox.design/item/common/img/base/arrow_white.png") no-repeat right 10px center / 8px 12px;
color:#fff;
font-family:"游明朝体", "YuMincho", serif;
font-size: 20px;
text-decoration: none;
padding:5px 0px;
}
.fs-body-product .fs-c-productReview__addReview a:hover,
.fs-body-product .fs-c-productReview__allReviews a:hover {
opacity: .6;
}


.fs-body-product .fs-c-button--plain.fs-c-button--addReview--detail::before {
color:#fff;
}

.fs-body-product .fs-c-button--addReview--detail .fs-c-button__label {
text-decoration: none;
}

.fs-body-product .fs-c-button--plain.fs-c-button--viewAllReviews::before {
display: inline-block;
content:"";
background:  url("https://kotaki.itembox.design/item/common/img/base/icon_review.png") no-repeat center center / cover;
width:18px;
height: 17px;
}
.fs-body-product .fs-c-reviewer__name a {
font-size: 21px;
font-family:"游明朝体", "YuMincho", serif;
}

		@media screen and (max-width:743px) {
		.fs-body-product .fs-c-productReview__addReview,
		.fs-body-product .fs-c-productReview__allReviews {
		width:80%;
		margin:20px 0px 0px;
		}
		.fs-body-product .fs-c-productReview__addReview a,
		.fs-body-product .fs-c-productReview__allReviews a {
		font-size: 18px;
		}
		/*sp end*/}






